Snort missing from available packages tab



  • I'm running 2.0.3-RELEASE (amd64) built on Fri Apr 12 10:27:15 EDT 2013 FreeBSD 8.1-RELEASE-p13

    Snort is not listed under Available Packages. Any idea why I wouldn't see that package? It is not installed and not present on the installed packages tab either.



  • @crazy_t:

    I'm running 2.0.3-RELEASE (amd64) built on Fri Apr 12 10:27:15 EDT 2013 FreeBSD 8.1-RELEASE-p13

    Snort is not listed under Available Packages. Any idea why I wouldn't see that package? It is not installed and not present on the installed packages tab either.

    The Snort package is no longer supported on pfSense versions older than 2.1.  The pfSense version dependency was changed to ">= 2.1" about a month or so back.  Sorry.

    Bill


  • Banned

    Snort was the reason I had to upgrade to 2.1.4…otherwise I didnt need to.



  • OK, thanks guys - guess I'll plan to upgrade.


Log in to reply